<?php

namespace App\Models;

use App\Traits\Auditable;

use Laratrust\Models\LaratrustRole;

class Role extends LaratrustRole
{
    public $guarded = [];
    
    /**
     * The routes that belong to the role.
     */
    public function routes()
    {
        return $this->belongsToMany(Route::class, 'role_route');
    }
}
